MetacatUI - Feature #6841

Find entity detail sections in the metadata doc if ID is not found

09/01/2015 08:37 AM - Lauren Walker

Status: Resolved Start date: 09/01/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.1 Spent time: 0.00 hour
Bugzilla-ld:

Description

Use other intelligent methods to find the file names of data objects in the Metadata doc - right now we just search for the ID.

- If there is only one data object in package, we can assume the one data object described in metadata is a match
- If available, use file size to match up data objects

History

#1 - 09/03/2015 10:47 AM - Lauren Walker

- Target version changed from 1.7.3 to 1.8.0

#2 -10/12/2015 10:09 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 02/26/2016 03:48 PM - Lauren Walker

- Subject changed from Find file names in metadata doc if ID is not found to Find entity detail sections in the metadata doc if ID is not found

- Target version changed from 1.12.0 to 240

#5 - 03/23/2016 03:46 PM - Lauren Walker

- Target version changed from 240 to 1.11.0

#6 - 03/24/2016 03:29 PM - Lauren Walker

- Target version changed from 1.11.0to 1.11.1

#7 - 04/15/2016 11:05 AM - Lauren Walker

- Status changed from New to Resolved
